
body{
	font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
	background: #f3f3f3;
	
}
a{
	text-decoration: none;
	outline: none;
}
.container{
	width: 1000px;
	margin: 0 auto;
	
}

.clear{
	clear: both;
}
#wrapper{
	width: 100%;
	min-width: 1000px;
}
#header{
	background: #fff;
	line-height: 90px;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.75);
}
#siteTitle{
	float: left;
	position:relative;
}
#siteTitle a{
	color: #ff435d;
	font-size: 30px;
	font-weight: bold;
}

#search{
	float: left;
	background: #f8524a;
	position: relative;
}

#search input{
	width:270px;
	height: 50px;
	border: none;
	background: #f8524a;
	padding-left: 10px;
	color: #fff;
	font-size: 13px;
	font-style: italic;
	
}
#search button{
	width: 50px;
	height: 50px;
	border: none;
	cursor: pointer;
	color: #fff;
	background: none;
	position: absolute;
	top: 0;
	right: 0;
	font-size: 15px;
}

/* nav */
.nav{
	float: right;
}
.nav > ul > li{
	float: left;
	position: relative;
}
.nav > ul > li:hover > ul{
	display: block;
}
.nav > ul > li > a{
	display: block;
	padding: 1px 20px;
	font-size: 13px;
	color: #222222;
	text-transform: uppercase;
	line-height: 90px;
}
.nav > ul > li > a:hover, .nav > ul > li:hover > a{
	background: #ff435d;
	color: #fff;

}
.nav ul > li > ul{
	background: #ff435d;
	width: 270px;
	padding: 20px 0;
	position: absolute;
	top: auto;
	left: 0;
	display: none;
	z-index: 3;
}
.nav ul > li > ul li{
	line-height: 40px;
}
.nav ul > li > ul li a{
	display: block;
	padding: 0 20px;
	font-size: 13px;
	color: #fff;
}

.nav ul > li > ul li a:hover{
	background: #b8283c;
}

#contents{
	padding-top: 20px;
}

/* main */

#main{
	float: right;
	width: 700px;
	margin-left: 20px;
}
.sitemap{
	background: #fff;
	padding: 20px;
}
.preview{
	margin-bottom: 30px;
	position: relative;
	background: #fff;
	-webkit-box-shadow: 2px 2px 3px 0px rgba(186,186,186,1);
	-moz-box-shadow: 2px 2px 3px 0px rgba(186,186,186,1);
	box-shadow: 2px 2px 3px 0px rgba(186,186,186,1);
}
.preview h2{
	font-size: 22px;
	color: #181818;
	margin-bottom: 15px;
	font-weight: bold;
	text-align: left;
}
.cap-image{	
	width: 700px;
	height: 300px;
	position: relative;
}
.cap-image:before{
	content: "";
	position: absolute;
	bottom: -2px;
	left: 0;
	z-index: 2;
	background: url(../images/edge.png) no-repeat;
	width: 700px;
	height: 36px;
}

.content, .post-con{
	padding: 20px;
	text-align: right;
	position: relative;
	z-index: 1;
}
.content:before{
	content: "";
	width: 100%;
	height: 10px;
	position: absolute;
	bottom: 50px; 
	left:0;
	background: url(../images/pattern.png);
	display: inline-block;
}
.content:after, .post-con:after{
	content: "";
	width: 10px;
	height: 100%;
	position: absolute;
	bottom: 0; 
	right: 10px;
	background: url(../images/pattern.png);
}
.post-con:before{
	content: "";
	width: 100%;
	height: 10px;
	position: absolute;
	bottom: 20px; 
	left:0;
	background: url(../images/pattern.png);
	display: inline-block;
}
.content p, .post-con p{
	color: #555555;
	font-size: 13px;
	line-height:1.5;
	margin-bottom: 20px;
	text-align: left;
}
.date{
	color: #181818;
	font-size: 13px;
	font-style: italic;
	position: relative;
	text-align: left;
	margin-bottom: 20px;
	
}


.read{
	color: #fff;
	display: inline-block;
	text-transform: uppercase;
	font-size: 13px;
	background: #ff435d;
	padding: 20px 15px;
	border-radius: 50%;
	text-align: center;
	border: 3px solid transparent;
	transition: all .6s ease-in-out;
	position: relative;
	z-index: 2;
}

.read:hover{
	border: 3px solid #ff435d;
	background: #fff;
	color: #ff435d;
}
#popholder{
	position: absolute;
	bottom: 50px;
	left: 30px;
}
#popholder h2{
	font-size: 22px;
	color: #fff;
	font-weight: bold;
	text-shadow: 1px 1px 2px #000;
}
#popholder .popdate{
	display: inline-block;
	background: #ff435d;
	line-height: 50px;
	padding: 0 15px;
	margin-bottom: 20px;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	text-transform: capitalize;
}

#popular{
	width: 100%;
	min-width: 1000px;
	overflow: hidden;	
}
#popular .prev{
	width: 630px;
	height: 438px;
	overflow: hidden;
	background: #000;
	float: left;
	position: relative;
	margin: 0 2px;
}
#popular .prev a img{
	transition: all .6s ease-in-out;
}
.prev a:hover img{
	opacity: 0.7;
}



/* aside */

#aside{
	float: left;
	width: 240px;
	background: #ffffff;
	padding: 20px;
	-webkit-box-shadow: 2px 2px 3px 0px rgba(186,186,186,1);
	-moz-box-shadow: 2px 2px 3px 0px rgba(186,186,186,1);
	box-shadow: 2px 2px 3px 0px rgba(186,186,186,1);
}
.heading{
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
	color: #444444;
	position: relative;
}

#info, #sublinks, #blogpart{
	margin-bottom: 20px;
}
#info p, #sublinks ul, #blogpart .blog{
	padding-top: 20px;
}
#info p{
	color: #888888;
	font-size: 13px;
	line-height: 1.5;
}
#sublinks li{
	margin-bottom: 10px;
	text-align: center;
}
#sublinks a{
	color: #fff;
	font-size: 13px;
	display: block;
	padding: 10px 0;
	background: #ff435d;
	transition: all .3s ease-in-out;
}
#sublinks a:hover{
	color: #ff435d;
	background: #fee2e6;
}


/*footer*/

#footer{
	line-height: 50px;	
	text-align: center;
	color: #fff;
	font-size: 13px;
	background: #1e1e21;
	text-transform: uppercase;
}


